/* CSS Document */
.tpllistlex h2 {
	margin:0px 0px 2px 0px; padding-left:23px;
	font-size:14px;
	font-weight:bold;
	letter-spacing:-1px;
	background-image:url(/media/layout/MKlexiconletter.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
}
.tpllistlex p {
	margin:0px; padding:0px;
	line-height:17px; 
	font-size:13px;
}
.tpllistlex .line {
	margin:10px 0px 10px 0px;
}

/* ----------   INLINE-Elements   ---------- */
.tpllistlex span {
	font-size:12px;
	font-weight:bold;
	font-style:italic;
}
.tpllistlex a:link,
.tpllistlex a:visited {
	color:#3e3e97;
}
